.u-section-1 .u-sheet-1 {
  min-height: 961px;
}

.u-section-1 .u-image-1 {
  height: 840px;
  width: 593px;
  margin: 60px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-1 .u-image-1 {
    height: 838px;
    margin-top: 41px;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-image-1 {
    height: 831px;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-image-1 {
    height: 754px;
    margin-top: 13px;
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-image-1 {
    height: 457px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}